/* MIR Imagereplacement */
/* ========================================== */

.mir { letter-spacing : 10em; text-indent: -1000em; }
/* Be nice to Opera, but hide from MacIE. Thanks to Robert Jan Verkade (http://www.eend.nl) for the MacIE fix. */
/*\*/html>body .mir { letter-spacing : normal; text-indent : -999em; overflow : hidden;}


/* clearfix */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

.clearer {
	clear: both;
}

/* css3 transitions */

#search input[type="submit"],
#search .advanced-search,
#menucontainer a,
.content p a,
.teaserlist h3 a,
.linklist a,
.linklist_big a,
.paginator-s span{
	-webkit-transition: background-color 0.2s ease-in, color 0.2s ease-in;
	-moz-transition: background-color 0.2s ease-in, color 0.2s ease-in;
	-o-transition: background-color 0.2s ease-in, color 0.2s ease-in;
	-ms-transition: background-color 0.2s ease-in, color 0.2s ease-in;
	transition: background-color 0.2s ease-in, color 0.2s ease-in;
}

.button,
#scrolltotop {
	-webkit-transition: background-color 0.2s linear;
	-moz-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	-ms-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
}

.link_more,
.breadcrumb li a,
#footer a {
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	-ms-transition: color 0.2s linear;
	transition: color 0.2s linear;
}


/* General */
/* ========================================== */

html {
	min-height: 100%;
	height: auto;
}

body { background-color: #fff; overflow-x: hidden; }

/* css3 features für ie: */
.slideshow .slide,
.headcontent,
.headcontent .image {
	behavior: url(/media/css/pie/PIE.htc);
	position: relative;
	*zoom: 1;
}

img { width: auto; max-width: 100%; }

.clearer { clear: both; height: 1px; }

.spacer { margin-bottom: 20px; }

.table { display: table; }
.table-row { display: table-row; }
.table-cell { display: table-cell; }

.spacer-big {
	margin-bottom: 50px;
	overflow: hidden;
	clear: both;
}
.divider {
	margin: 30px 0;
	height: 1px;
	background: #009cd1;
	overflow: hidden;
	clear: both;
}
.divider-grey {
	height: 1px;
	background: #f2f1f0;
	margin-bottom: 15px;
}
.hidden-text {
	/* Kellum Replacement Method: http://www.zeldman.com/2012/03/01/replacing-the-9999px-hack-new-image-replacement/ */
	position: absolute;
	text-indent: 100%;
	height: 0;
	white-space: nowrap;
	overflow: hidden;
}

.icon,
#search input[type="submit"],
.pdf-icon,
.icon_pdf,
.info-icon,
.global-icon,
.word-icon,
#mobilemenu,
.hassubs .opener,
.suchresultat_PDF h4 {
	display: inline-block;
	background-image: url(../images/sprite.png);
	background-repeat: no-repeat;
}

.pdf-icon,
.icon_pdf {
	background-position: 0 -289px;
}
.info-icon {
	background-position: 0 -211px;
}
.global-icon {
	background-position: 0 -366px;
}
.word-icon {
	background-position: 0 -443px;
}
.linklist .link_more:before {
	margin-left: -16px;
}

.pdf-icon,
.icon_pdf,
.info-icon,
.global-icon,
.word-icon {
	padding-left: 22px;
}

.linklist li .pdf-icon,
.linklist li .icon_pdf,
.linklist li .info-icon,
.linklist li .global-icon,
.linklist li .word-icon,
.linklist li .link_more {
	padding-left: 22px;
	margin-left: -14px;
}

.button {
	display: inline-block;
	background: #009cd1;
	padding: 10px 20px;
	border: none;
}

.button:hover {
	background: #00b0eb;
}

.link_more,
.breadcrumb li a {
	display: inline-block;
	padding-left: 13px;
	margin-bottom: 5px;
}

.button:before,
.link_more:before,
.linklist a:before,
.linklist_big a:before,
.paginator-s span:before,
.breadcrumb li:before {
	content: "›";
	position: absolute;
	margin: -1px 0 0 -14px;
	font-size: 1.4em;
	color: #009cd1;
}

.linklist,
.linklist_big,
.linklist li,
.linklist_big li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.linklist li,
.linklist_big li,
.paginator-s .item {
	margin-bottom: 5px;
}
.linklist,
.linklist_big { margin-bottom: 20px; }
.linklist li,
.linklist_big li { padding-left: 14px; }

.linklist_big { margin-top: 7px; }


#scrolltotop-fixer {
	width: 100%;
	height: 80px;
	position: fixed;
	z-index: 1;
	left: 0;
	bottom: 70px;
	pointer-events: none;
}
#scrolltotop-wrap {
	position: relative;
	max-width: 1210px;
	width: 100%;
 	height: 80px;
    margin: auto;
}

#scrolltotop {
	background-color: #f3f3f3;
	background-position: 28px -70px;
	opacity: 0.7;
	width: 76px;
	height: 76px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	padding-top: 42px;
	cursor: pointer;
	/*opacity: 0.7;*/
	position: absolute;
	right: -100px;
	pointer-events: auto;
}
#scrolltotop:hover {
	background-color: #009cd1;
	background-position: 28px -131px;
	opacity: 1;
}

@media only screen and (max-width: 1430px) {
	#scrolltotop { right: 3px; }
	#scrolltotop-fixer {
		width: 76px;
		left: auto;
		right: 0;
		z-index: 2;
	}
}



/* Main Containers */
/* ========================================== */

#pagecontainer,
.cookie-content {
	width: 100%;
	max-width: 1210px;
	padding: 0 20px;
	margin: 0 auto;
	/*overflow: hidden;*/
}

#headercontainer,
#menucontainer {
	position: relative;
}


#footercontainer {
}


/* grids */

.module_l_s,
.module_s_l,
.module_m_m {
	display: inline-block;
	width: 100%;
}

.module_s_l {
	margin-bottom: 10px;
}

.module_l_s .left {
	width: 75%;
	max-width: 750px;
	padding-right: 20px;
}
.module_l_s.wide .left {
	max-width: 100%;
	padding-right: 5px;
}
.module_l_s .right {
	width: 25%;
	padding-left: 20px;
}
.module_l_s .right img {
	width: auto;
	max-width: 100%;
}
.module_s_l .left {
	width: 25%;
	padding-right: 20px;
}
.module_s_l .right {
	width: 75%;
	max-width: 750px;
	padding-left: 20px;
	float: left !important;
}
@media only screen and (max-width: 950px) {
	.module_l_s .left,
	.module_s_l .right {
		width: 66%;
	}
	.module_l_s .right,
	.module_s_l .left {
		width: 33%;
	}
}

.module_m_m .left,
.module_m_m .right {
	width: 50%; }
.module_m_m .left { padding-right: 15px; }
.module_m_m .right { padding-left: 15px; }

@media only screen and (max-width: 600px) {
	.module_m_m .left,
	.module_m_m .right,
	.module_l_s .left,
	.module_l_s .right,
	.module_s_l .left,
	.module_s_l .right {
		width: 100%;
		padding: 0;
	}
}

.gridlist {
	margin: 0 0 0 -30px;
	width: auto;
}

.gridelement {
	width: 270px;
	float: left;
	margin: 10px 0 10px 30px;
	min-height: 350px;
}

.gridlist.team .gridelement {
	height: 450px;
}

/* header */

.headertop {
	padding: 25px 0 15px;
	overflow: hidden;
}

.languages {
	display: inline-block;
	float: left;
	padding: 2px 20px;
	border-right: 1px solid #e7e6e3;
	margin-right: 13px;
}

#usabilitybuttons,
#search {
	display: inline-block;
	float: left;
	overflow: hidden;
}
#usabilitybuttons {
	padding: 4px 20px 0 0;
}

#usabilitybuttons .icon {
	float: left;
	width: 25px;
	height: 25px;
	margin: 4px 7px;
}

#ubtn_font_increase { background-position: 3px 1px; }
#ubtn_font_decrease { background-position: -19px 0; }
#ubtn_contrast { background-position: -45px 0; }
#ubtn_reset { background-position: -76px 0; }

#search > * {
	float: left;
}
#search input[type="text"] {
	background: #fff;
	border: 1px solid #bebbb4;
	border-right: none;
	padding: 8px 10px;
	width: 240px;
	height: 37px;
	float: left;
	-webkit-transition: width 0.2s ease-in-out;
	-moz-transition: width 0.2s ease-in-out;
	-o-transition: width 0.2s ease-in-out;
	-ms-transition: width 0.2s ease-in-out;
	transition: width 0.2s ease-in-out;
}

#search input[type="submit"] {
	border: none;
	background-color: #009cd1;
	background-position: 73px -576px;
	width: 100px;
	height: 37px;
	float: left;
	padding: 0 20px 2px 0;
}
#search input[type="submit"]:hover {
	background-color: #0082ad;
}

.advanced-search {
	background-color: #746f63;
	background-position: -107px 11px;
	display: block;
	float: left;
	width: 52px;
	height: 37px;
	margin-left: 2px;
}
.advanced-search:hover {
	background-color: #5e5a4f;
}


/* navigation */

#menucontainer {
	clear: both;
	height: 90px;
	border-top: 1px solid #dad9d5;
}

#menucontainer ul,
#menucontainer li {
	list-style: none;
	margin: 0;
	padding: 0;
}

#menucontainer .menu1 > li {
	float: left;
	padding: 0;
}
#menucontainer .menu1 > li:first-child {
	padding-left: 0;
}
#menucontainer .menu1 > li > a {
	display: block;
	float: left;
	padding: 37px 40px;
	position: relative;
}


/*
#menucontainer li a:after {
	content: ' ';
	width: 0;
	height: 0;
	border: 13px solid transparent;
	border-top-color: #746f63;
	position: absolute;
	bottom: -26px;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 2;
	pointer-events: none;
	opacity: 0;
	visibility: hidden;
}
#menucontainer li a:hover:after {
	opacity: 1;
	visibility: visible;
}*/

.socialmedia {
	float: right;
}
.socialmedia a {
	height: 31px;
	margin-left: 13px;
}
.socialmedia a.rss {
	width: 30px;
	background-position: -673px 0;
}
.socialmedia a.flickr {
	width: 30px;
	background-position: -624px 0;
}
.socialmedia a.facebook {
	background-position: -719px 2px;
	width: 15px;
}
.socialmedia a.twitter {
	background-position: -756px 2px;
	width: 27px;
}
.socialmedia a.rss:hover { background-position: -673px -33px; }
.socialmedia a.flickr:hover { background-position: -624px -33px; }
.socialmedia a.facebook:hover { background-position: -719px -31px; }
.socialmedia a.twitter:hover { background-position: -756px -31px; }

.socialmedia a:first-child {
	margin-left: 0 !important;
}

#headercontainer .socialmediarow {
	float: right;
	margin-top: 30px;
}
/*
@media only screen and (max-width: 940px) {
	#headercontainer .socialmediarow {
		width: 100%;
		clear: both;
		border-bottom: 1px solid #dad9d5;
		margin-top: 0;
		padding-bottom: 25px;
	}
	#menucontainer { border-top: none; }
}
*/

@media only screen and (max-width: 920px) {
	#search input[type="text"] { width: 180px; }
	#headercontainer .headertop .right { padding: 30px 0 10px 100px; }
	#headercontainer .socialmediarow {
		position: absolute;
		top: -89px;
		left: 0;
	}
}
@media only screen and (max-width: 845px) {
	#headercontainer .languages { margin-right: 9px; padding-right: 14px; }
	#usabilitybuttons .icon { margin: 4px; }
}

#menucontainer .menu1 > li:hover {
	background: #f6f6f6;
}

#menucontainer .submenu {
	display: inline-block;
	position: absolute;
	z-index: 950;
	top: 89px;
	left: 0;
	width: 100%;
	padding: 40px 40px;
	background: #f6f6f6;
	display: none;
}
/*
#menucontainer li:hover .submenu {
	display: block;
}*/

#menucontainer .submenu .menu2 {
	float: left;
	width: 230px;
	margin: 0 60px 0 0;
}
#menucontainer .menu2 li,
#menucontainer .menu2 a {
	display: block;
	float: none;
	clear: both;
}

#menucontainer .menu2 li {
	margin-bottom: 15px;
}
#menucontainer .menu2 li.underline {
	border-bottom: 1px solid #dad9d5;
	padding-bottom: 15px;
}

#submenubg {
	width: 100%;
	min-height: 320px;
	position: absolute;
	top: 89px;
	background: #f6f6f6;
	z-index: 940;
	display: none;
}

.js #menucontainer .submenu {
	background: transparent;
}

@media only screen and (max-width: 1050px) {
	#menucontainer .submenu,
	#menucontainer .menu1 > li > a {
		padding-left: 25px;
		padding-right: 25px;
	}
}


/* home */

.teaserlist,
.teaserlist li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.teaserlist li {
	border-top: 1px solid #f2f1f0;
	padding: 12px 0;
}
.teaserlist li:first-child {
	border-top: none;
	padding-top: 0;
}

.teaserlist li h3 {
	position: relative;
	margin: 0 0 2px;
	padding-left: 22px;
}

.teaserlist ~ a.link_more {
	padding-left: 22px;
}

.teaserlist li p {
	margin: 0;
	padding-left: 22px;
}

.teaserlist li .date {
	padding-left: 7px;
}

.teaserlist li h3:before {
	content: "›";
	display: block;
	position: absolute;
	top: 0;
	margin: -1px 0 0 -14px;
	font-size: 1.4em;
}
.pdf-icon:before,
.info-icon:before,
.global-icon:before,
.word-icon:before {
	content: " " !important;
}

.mainteaser {
	min-height: 144px;
	overflow: hidden;
	background: #f3f3f3;
	position: relative;
}
.mainteaser .image {
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 144px;
}
.mainteaser .text {
	padding: 25px 20px 20px 600px;
	width: 100%;
}
.content .mainteaser .text p {
	margin: 0 0 10px !important;
}

@media only screen and (max-width: 940px) {
	.mainteaser .image {
		position: static;
		height: auto;
		padding: 20px 20px 0;
	}
	.mainteaser .image img {
		max-width: 100%;
	}
	.mainteaser .text {
		padding: 20px;
		max-width: 500px;
	}
}
@media only screen and (max-width: 610px) {
	.mainteaser .image {
		padding: 0;
	}
}


/* home slideshow */

.slideshow {
	position: relative;
	overflow: hidden;
	clear: both;
	width: 100%;
	height: 320px;
	margin-bottom: 40px;
}

.slideshow .slide,
.headcontent {
	background: #f7f7f7;
	background: -moz-radial-gradient(center, ellipse cover,  #f7f7f7 14%, #ededed 73%, #e2e2e2 88%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(14%,#f7f7f7), color-stop(73%,#ededed), color-stop(88%,#e2e2e2));
	background: -webkit-radial-gradient(center, ellipse cover,  #f7f7f7 14%,#ededed 73%,#e2e2e2 88%);
	background: -o-radial-gradient(center, ellipse cover,  #f7f7f7 14%,#ededed 73%,#e2e2e2 88%);
	background: -ms-radial-gradient(center, ellipse cover,  #f7f7f7 14%,#ededed 73%,#e2e2e2 88%);
	background: radial-gradient(ellipse at center,  #f7f7f7 14%,#ededed 73%,#e2e2e2 88%);
	-pie-background: linear-gradient(0deg, #e2e2e2 0%, #ededed 6%, #f7f7f7 40%, #f7f7f7 60%, #ededed 94%, #e2e2e2 100%);
	width: 100%;
	height: 320px;
	float: left;
}

.slideshow .image,
.slideshow .text {
	float: left;
}
.slideshow .image {
	width: 33%;
	max-width: 345px;
	min-width: 300px;
	margin: 25px 20px 0;
}
.slideshow .image img {
	float: right;
}
.slideshow .text {
	width: 30%;
	padding: 60px 5px 0;
}

.slideshow h3 {
	margin: 1px 0 4px;
}
.slideshow p {
	margin: 0 0 10px;
}

.slideshow .paginator-position {
	position: absolute;
	top: 40px;
	left: 73%;
	padding: 20px;
	width: 325px;
	z-index: 900;
}
.slideshow span { cursor: pointer; }

@media only screen and (max-width: 899px) {
	.slideshow .text {
		width: 40%;
		padding-top: 25px;
		min-width: 280px;
		max-width: 380px;
	}
	.slideshow .paginator-position {
		position: static;
	}
	.slideshow .paginator-s {
		position: absolute;
		display: inline-block;
		left: 345px;
		bottom: 15px;
		z-index: 900;
	}
	.slideshow .paginator-s .item,
	.slideshow .paginator-s .item span {
		display: block;
		float: left;
		width: 11px;
		height: 11px;
	}
	.slideshow .paginator-s .item span {
		text-indent: -1000em;
		overflow: hidden;
		background: #009cd1;
		-webkit-border-radius: 2px;
		-moz-border-radius: 2px;
		border-radius: 2px;
	}
	.slideshow .paginator-s .item { margin-left: 3px; }
	.slideshow .paginator-s .item:first-child { margin-left: -1px; }
	.slideshow .paginator-s .item.active span { background: #ceccc9 !important; }
	.slideshow .paginator-s .item:hover span { background: #00b0eb; }
	.slideshow .paginator-s .item span:before { content: ''; }
}
@media only screen and (max-width: 679px) {
	.slideshow .paginator-s { left: auto; right: 20px; }
	.slideshow .text * { display: none; }
	.slideshow .text a { display: inline-block; }
	.slideshow .text {
		width: 100%;
		min-width: 100%;
		max-width: 100%;
		padding: 20px 0 10px 30px;
	}
	.slideshow, .slideshow .slide {
		height: 360px;
	}
}
@media only screen and (max-width: 479px) {
	.slideshow, .slideshow .slide { height: auto; }
	.slideshow .slide { padding-bottom: 40px; }
	.slideshow .paginator-position {
		position: absolute;
		bottom: 30px;
		top: auto;
		left: 0;
		right: 0;
		width: 100%;
		text-align: center;
	}
	.slideshow .paginator-s {
		position: static;
		display: inline-block;
		margin: auto;
	}
	.slideshow .image {
		min-width: 100%;
		max-width: 100%;
		width: 100%;
		margin: auto;
		text-align: center;
		padding: 20px 10px;
	}
	.slideshow .image img {
		float: none;
		max-width: 100%;
		margin: auto;
	}
	.slideshow .text {
		text-align: center;
		padding: 10px 10px 20px;
	}
}


/* subpages */

.headcontent {
	position: relative;
	height: 320px;
	margin-bottom: 20px;
	overflow: hidden;
}

.headcontent .table {
	width: 100%;
}
.headcontent .table-cell {
	vertical-align: middle;
	height: 320px;
}

.headcontent .headline {
	float: left;
	width: 52%;
	max-width: 680px;
	padding-left: 5%;
	position: relative;
	z-index: 10;
}

.headcontent img {
	position: absolute;
	right: 0;
	z-index: 1;
}

@media only screen and (max-width: 800px) {
	.headcontent img {
		right: auto;
		left: 60%;
	}
}

@media only screen and (max-width: 580px) {
	.headcontent  {
		background: transparent !important;
		height: auto;
	}
	.headcontent .image {
		background: #f7f7f7;
		background: -moz-radial-gradient(center, ellipse cover,  #f7f7f7 14%, #ededed 73%, #e2e2e2 88%);
		background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(14%,#f7f7f7), color-stop(73%,#ededed), color-stop(88%,#e2e2e2));
		background: -webkit-radial-gradient(center, ellipse cover,  #f7f7f7 14%,#ededed 73%,#e2e2e2 88%);
		background: -o-radial-gradient(center, ellipse cover,  #f7f7f7 14%,#ededed 73%,#e2e2e2 88%);
		background: -ms-radial-gradient(center, ellipse cover,  #f7f7f7 14%,#ededed 73%,#e2e2e2 88%);
		background: radial-gradient(ellipse at center,  #f7f7f7 14%,#ededed 73%,#e2e2e2 88%);
		-pie-background: linear-gradient(0deg, #e2e2e2 0%, #ededed 6%, #f7f7f7 40%, #f7f7f7 60%, #ededed 94%, #e2e2e2 100%);
		width: 100%;
		clear: both;
		text-align: center;
	}
	.headcontent .headline {
		width: 100%;
		padding: 0 0 10px;
	}
	.headcontent .headline .table,
	.headcontent .headline .table-cell {
		display: block;
		height: auto;
	}
	.headcontent .image img {
		position: relative;
		margin: 0 auto;
		left: auto;
		float: none;
	}
}

.linklist ul,
.linklist_big ul {
	margin: 15px 0 0 -20px;
	padding: 15px 0 0 20px;
	border-top: 1px solid #d8d8d8
}

#searchresult-list {
	list-style: none;
	margin: 20px 0 0;
	padding: 0;
	clear: both;
}

.content .paginator,
.glossarycontainer {
	overflow: hidden;
	padding: 12px 0 10px;
	border-top: 1px solid #f2f1f0;
	border-bottom: 1px solid #f2f1f0;
}

.content .paginator ul,
.glossarylist {
	list-style: none;
	margin: 0;
	padding: 0;
}

.content .paginator li,
.content .paginator a,
.glossarylist li,
.glossarylist a {
	float: left;
}

.content .paginator li,
.glossarylist li {
	border-left: 1px solid #e7e6e3;
	padding: 0;
	min-width: 20px;
	text-align: center;
}
.content .paginator li:first-child,
.glossarylist li:first-child {
	border-left: none;
}
.content .paginator a {
	padding: 0 8px;
}
.glossarylist a {
	padding: 0 30px;
}
.content .paginator li:first-child a,
.glossarylist li:first-child a {
	padding-left: 0;
}

.searchresult-list .link_more {
	margin-top: 5px;
}

.suchresultat_PDF h4 {
	background-position: 0 -283px;
	padding-left: 25px;
}
#searchresult-list h4 {
	margin: 0;
}

.arbeitsberichte-page ~ .module_s_s_s {
	width: 50%;
	float: left;
	margin-top: 20px;
}
.arbeitsberichte-page ~ .module_s_s_s > div {
	float: left !important;
}
.arbeitsberichte-page ~ .module_s_s_s .right .left {
	padding: 0 20px;
}
.arbeitsberichte-page ~ .module_s_s_s > .left {
	width: 37%;
}
.arbeitsberichte-page ~ .module_s_s_s > .right {
	width: 62%;
}

@media only screen and (max-width: 900px) {
	.arbeitsberichte-page ~ .module_s_s_s {
		width: 100%;
	}
	.arbeitsberichte-page ~ .module_s_s_s > .left {
		width: auto;
	}
}
@media only screen and (max-width: 640px) {
	.arbeitsberichte-page ~ .module_s_s_s > .left,
	.arbeitsberichte-page ~ .module_s_s_s > .right {
		width: 100%;
	}
	.arbeitsberichte-page ~ .module_s_s_s .right .left {
		padding: 0;
	}
	.arbeitsberichte-page ~ .module_s_s_s p {
		margin: 0;
	}
}


.stafflist {
	overflow: hidden;
}

.stafflist dt,
.stafflist .tel,
.stafflist .email {
	float: left;
}

.stafflist dt {
	width: 40%;
	clear: both;
}

.stafflist dd {
	width: 60%;
	float: left;
}

.stafflist .tel,
.stafflist .email {
	width: 50%;
}

.stafflist dt,
.stafflist dd {
	margin: 7px 0 2px;
}

@media only screen and (max-width: 950px) {
	.stafflist dt,
	.stafflist dd {
		width: 50%;
	}
	.stafflist .tel {
		width: auto;
	}
	.stafflist .email {
		float: right;
		width: 50px;
	}
}
@media only screen and (max-width: 680px) {
	.stafflist dt,
	.stafflist dd,
	.stafflist .tel,
	.stafflist .email {
		width: 100%;
	}
	.stafflist dd {
		margin: 0;
	}
	.stafflist .tel {
		margin: 0 0 5px;
	}
	.stafflist .email {
		margin: 0 0 10px;
	}
}

.madetail-name { margin-bottom: 0; }
.madetail-function { margin: 0 0 10px; }
.madetail_image {
	float: left;
	margin: 5px 15px 0 0;
}
@media only screen and (max-width: 720px) {
	.madetail_image {
		float: none;
		margin: 5px 0 10px;
	}
}
.accesskeys {
	overflow: hidden;
	clear: both;
}

.accesskeys dt,
.accesskeys dd {
	float: left;
}
.accesskeys dt {
	clear: both;
}
.accesskeys dt {
	width: 20px;
}


/* gallery */

.block_slideshow {
	display: block;
	overflow: hidden;
	width: 100%;
	max-width: 675px;
	position: relative;
	margin-bottom: 40px;
}
.block_slideshow ~ h2 {
	margin-top: 30px;
}

.block_slideshow .viewport {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: absolute;
}
.block_slideshow .viewport img {
    top: 0 !important;
    left: 0 !important;
    max-height: 436px;
}

.block_slideshow .infotext {
	display: block;
	float: left;
	width: 100%;
	padding-top: 10px;
}

.block_slideshow .controls {
	display: none;
}
.block_slideshow .controls a.button_left {
	position: absolute;
	left: 20px;
	top: 20px;
	width: 40px;
	height: 40px;
	background: url(../images/slide_controls.gif) 0 0 no-repeat;
	z-index: 100;
}
.block_slideshow .controls a.button_right {
	position: absolute;
	right: 20px;
	top: 20px;
	width: 40px;
	height: 40px;
	background: url(../images/slide_controls.gif) 0 -50px no-repeat;
	z-index: 100;
}

.block_slideshow .placeholder {
	display: block !important;
	position: relative !important;
	opacity: 0 !important;
	visibility: hidden !important;
}

.block_slideshow .imagecounter,
.block_slideshow .imageauthor { color: #888; } /* Typo */

.block_slideshow .imagecounter {
	padding-right: 7px;
	margin-right: 4px;
	border-right: 1px solid #bbb;
}

.block_slideshow .thumbnails {
	display: block;
	float: left;
	height: 75px;
	width: 100%;
	overflow: hidden;
}
.block_slideshow .thumbnails ul {
	list-style-type: none;
	width: 100%;
	position: relative;
	line-height: 0;
	padding-left: 0 !important;
	margin-left: 0;
}
.block_slideshow .thumbnails ul li {
	display: block;
	float: left;
	margin-left: 15px;
}
.block_slideshow .thumbnails ul li:first-child { margin-left: 0; }

.block_slideshow a.thumbnailbutton_left,
.block_slideshow a.thumbnailbutton_right {
	position: relative;
	display: none;
	z-index: 100;
	width: 25px;
	height: 75px;
	margin-top: -80px;
}
.block_slideshow a.thumbnailbutton_left {
	float: left;
	background: url(../images/slide_thumbnailcontrols.gif) 0 0 no-repeat;
}
.block_slideshow a.thumbnailbutton_right {
	float: right;
	background: url(../images/slide_thumbnailcontrols.gif) 0 -100px no-repeat;
}

.block_slideshow .thumbnails img {
	filter:alpha(opacity=60);
	opacity:0.6;
}
.block_slideshow .thumbnails .activeSlide img {
	filter:alpha(opacity=100);
	opacity:1;
}


/* breadcrumb & sitemap */

.breadcrumb {
	clear: both;
	overflow: hidden;
	padding: 0 0 20px;
	margin-bottom: 40px;
	border-bottom: 1px solid #c2c0b9;
}

.breadcrumb ul,
.breadcrumb li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumb ul {
	padding-top: 5px;
}

.breadcrumb li {
	display: inline-block;
	float: left;
	padding: 8px 30px;
	line-height: 1em;
}
.breadcrumb li:first-child {
	padding-left: 1px;
}
.breadcrumb li:first-child:before {
	content: " ";
}
.breadcrumb li:before {
	margin: -1px 0 0 -30px;
}
.breadcrumb li a {
	padding: 0;
	margin-bottom: 0;
}

@media only screen and (max-width: 980px) {
	.breadcrumb { display: none; }
	.headcontent { margin-bottom: 40px }
}


#sitemap,
#sitemap ul,
#sitemap li {
	list-style: none;
	padding: 0;
	margin: 0;
}

#sitemap > li {
	padding-left: 10px;
}

#sitemap .menu2,
#sitemap .menu3 {
	padding-left: 30px;
}
#sitemap li {
	border-top: 1px solid #f2f1f0;
}
#sitemap li a {
	display: inline-block;
	padding: 8px 0;
}


/* footer */

#footercontainer {
	position: relative;
	clear: both;
}

#footer {
	margin-top: 40px;
	padding: 35px 0 0;
	border-top: 1px solid #f2f1f0;
	overflow: hidden;
}

.footerrow {
	overflow: hidden;
	clear: both;
	padding-bottom: 30px;
}

.footermenu,
.footermenu li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0;
}

.footermenu a {
	float: left;
	margin: 0 30px;
}
.footermenu li:first-child a {
	margin-left: 0;
}

#footer .footermenu,
#footer .research {
	float: left;
}
#footer .member {
	float: right;
}

#footer .impact {
	background-position: -820px 2px;
	width: 270px;
	height: 48px;
}
#footer .leibniz {
	background-position: -1114px 1px;
	width: 175px;
	height: 118px;
}
#footer .impact:hover {	background-position: -820px -43px; }
#footer .leibniz:hover { background-position: -1114px -129px; }

#footer .tinynav { display: none; }

.tinynav {
	font-size: 1.4em;
	padding: 0 10px;
}
.tinynav option {
	padding: 10px;
}

@media only screen and (max-width: 880px) {
	.footermenu a { margin-left: 20px; }
}
@media only screen and (max-width: 740px) {
	#footer .footerrow { padding-bottom: 20px; }
	#footer .socialmedia { float: left; margin-top: 20px; }
	#footer .research, #footer .member { width: 100%; float: left; }
	#footer .member { margin-top: 20px; }
	.js #footer .footermenu { display: none; }
	.js #footer .tinynav { display: block; }
	#footer .footermenu a.accesskeys,
	.tinynav option:first-child { display: none; }
}


/* cookie footer */

.cookie-layer {
	background: #48453c;
}
.cookie-layer.invisible {
	display: none;
}

.cookie-content {
	position: relative;
	padding: 20px;
}

.cookie-text {
	max-width: 970px;
	padding-right: 150px;
}

.cookie-content p,
.cookie-content a,
.cookie-content .close-message {
	color: #fff;
	font-size: 15px;
	margin: 0;
}

.cookie-content a,
.cookie-content .close-message {
	text-decoration: underline;
}

.cookie-content .close-message {
	display: inline-block;
	font-weight: bold;
	cursor: pointer;
	position: absolute;
	right: 175px;
	top: 25px;
}

@media only screen and (max-width: 1430px) {
	.cookie-content .close-message {
		right: 25px;
	}
}
@media only screen and (max-width: 600px) {
	.cookie-text {
		padding-right: 0;
	}
	.cookie-content .close-message {
		position: static;
		margin-top: 10px;
	}
}

/* form */

.optin-div .inputrow {
	margin-bottom: 10px;
}

.optin-div .checkboxcontent {
	margin-top: -10px;
}

.optin-div .checkboxrow {
	margin-bottom: 2px;
}

.optin-div .salutation li {
	display: inline-block;
	float: left;
	margin-right: 10px;
}

.optin-div .textfeld,
.optin-div .salutation {
	overflow: hidden;
	clear: both;
}

.optin-div .salutation {
	margin-bottom: 10px;
}

.optin-form .checkbox {
	margin: 8px 5px 0 0;
}

.optin-form .checkbox + label {
	line-height: 1.4em;
}


.optin-div .captcha {
	margin: 20px 0;
}

.input,
.inputpair input {
	background: #eee;
	border: 1px solid #aaa;
	padding: 5px 6px;
}

.inputpair input {
	margin: 0 3px 6px;
}

.input.ac_input {
	margin: 0 4px;
}

#searchform .checkpair {
	margin: 0 0 2px;
}
